
.tablet-portrait-grid-5:before, .tablet-portrait-grid-10:before, .tablet-portrait-grid-15:before, .tablet-portrait-grid-20:before, .tablet-portrait-grid-25:before, .tablet-portrait-grid-30:before, .tablet-portrait-grid-35:before, .tablet-portrait-grid-40:before, .tablet-portrait-grid-45:before, .tablet-portrait-grid-50:before, .tablet-portrait-grid-55:before, .tablet-portrait-grid-60:before, .tablet-portrait-grid-65:before, .tablet-portrait-grid-70:before, .tablet-portrait-grid-75:before, .tablet-portrait-grid-80:before, .tablet-portrait-grid-85:before, .tablet-portrait-grid-90:before, .tablet-portrait-grid-95:before, .tablet-portrait-grid-100:before, .tablet-portrait-grid-33:before, .tablet-portrait-grid-66:before, .tablet-portrait-grid-5:after, .tablet-portrait-grid-10:after, .tablet-portrait-grid-15:after, .tablet-portrait-grid-20:after, .tablet-portrait-grid-25:after, .tablet-portrait-grid-30:after, .tablet-portrait-grid-35:after, .tablet-portrait-grid-40:after, .tablet-portrait-grid-45:after, .tablet-portrait-grid-50:after, .tablet-portrait-grid-55:after, .tablet-portrait-grid-60:after, .tablet-portrait-grid-65:after, .tablet-portrait-grid-70:after, .tablet-portrait-grid-75:after, .tablet-portrait-grid-80:after, .tablet-portrait-grid-85:after, .tablet-portrait-grid-90:after, .tablet-portrait-grid-95:after, .tablet-portrait-grid-100:after, .tablet-portrait-grid-33:after, .tablet-portrait-grid-66:after {
    content: ".";
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}
.tablet-portrait-grid-5:after, .tablet-portrait-grid-10:after, .tablet-portrait-grid-15:after, .tablet-portrait-grid-20:after, .tablet-portrait-grid-25:after, .tablet-portrait-grid-30:after, .tablet-portrait-grid-35:after, .tablet-portrait-grid-40:after, .tablet-portrait-grid-45:after, .tablet-portrait-grid-50:after, .tablet-portrait-grid-55:after, .tablet-portrait-grid-60:after, .tablet-portrait-grid-65:after, .tablet-portrait-grid-70:after, .tablet-portrait-grid-75:after, .tablet-portrait-grid-80:after, .tablet-portrait-grid-85:after, .tablet-portrait-grid-90:after, .tablet-portrait-grid-95:after, .tablet-portrait-grid-100:after, .tablet-portrait-grid-33:after, .tablet-portrait-grid-66:after {
    clear: both;
}
.tablet-portrait-grid-5, .tablet-portrait-grid-10, .tablet-portrait-grid-15, .tablet-portrait-grid-20, .tablet-portrait-grid-25, .tablet-portrait-grid-30, .tablet-portrait-grid-35, .tablet-portrait-grid-40, .tablet-portrait-grid-45, .tablet-portrait-grid-50, .tablet-portrait-grid-55, .tablet-portrait-grid-60, .tablet-portrait-grid-65, .tablet-portrait-grid-70, .tablet-portrait-grid-75, .tablet-portrait-grid-80, .tablet-portrait-grid-85, .tablet-portrait-grid-90, .tablet-portrait-grid-95, .tablet-portrait-grid-100, .tablet-portrait-grid-33, .tablet-portrait-grid-66 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.tablet-portrait-push-5, .tablet-portrait-pull-5, .tablet-portrait-push-10, .tablet-portrait-pull-10, .tablet-portrait-push-15, .tablet-portrait-pull-15, .tablet-portrait-push-20, .tablet-portrait-pull-20, .tablet-portrait-push-25, .tablet-portrait-pull-25, .tablet-portrait-push-30, .tablet-portrait-pull-30, .tablet-portrait-push-35, .tablet-portrait-pull-35, .tablet-portrait-push-40, .tablet-portrait-pull-40, .tablet-portrait-push-45, .tablet-portrait-pull-45, .tablet-portrait-push-50, .tablet-portrait-pull-50, .tablet-portrait-push-55, .tablet-portrait-pull-55, .tablet-portrait-push-60, .tablet-portrait-pull-60, .tablet-portrait-push-65, .tablet-portrait-pull-65, .tablet-portrait-push-70, .tablet-portrait-pull-70, .tablet-portrait-push-75, .tablet-portrait-pull-75, .tablet-portrait-push-80, .tablet-portrait-pull-80, .tablet-portrait-push-85, .tablet-portrait-pull-85, .tablet-portrait-push-90, .tablet-portrait-pull-90, .tablet-portrait-push-95, .tablet-portrait-pull-95, .tablet-portrait-push-33, .tablet-portrait-pull-33, .tablet-portrait-push-66, .tablet-portrait-pull-66 {
    position: relative;
}
.hide-on-tablet-portrait {
    display: none !important;
}
.tablet-portrait-grid-5 {
    float: left;
    width: 5%}
.tablet-portrait-prefix-5 {
    margin-left: 5%}
.tablet-portrait-suffix-5 {
    margin-right: 5%}
.tablet-portrait-push-5 {
    left: 5%}
.tablet-portrait-pull-5 {
    left: -5%}
.tablet-portrait-grid-10 {
    float: left;
    width: 10%}
.tablet-portrait-prefix-10 {
    margin-left: 10%}
.tablet-portrait-suffix-10 {
    margin-right: 10%}
.tablet-portrait-push-10 {
    left: 10%}
.tablet-portrait-pull-10 {
    left: -10%}
.tablet-portrait-grid-15 {
    float: left;
    width: 15%}
.tablet-portrait-prefix-15 {
    margin-left: 15%}
.tablet-portrait-suffix-15 {
    margin-right: 15%}
.tablet-portrait-push-15 {
    left: 15%}
.tablet-portrait-pull-15 {
    left: -15%}
.tablet-portrait-grid-20 {
    float: left;
    width: 20%}
.tablet-portrait-prefix-20 {
    margin-left: 20%}
.tablet-portrait-suffix-20 {
    margin-right: 20%}
.tablet-portrait-push-20 {
    left: 20%}
.tablet-portrait-pull-20 {
    left: -20%}
.tablet-portrait-grid-25 {
    float: left;
    width: 25%}
.tablet-portrait-prefix-25 {
    margin-left: 25%}
.tablet-portrait-suffix-25 {
    margin-right: 25%}
.tablet-portrait-push-25 {
    left: 25%}
.tablet-portrait-pull-25 {
    left: -25%}
.tablet-portrait-grid-30 {
    float: left;
    width: 30%}
.tablet-portrait-prefix-30 {
    margin-left: 30%}
.tablet-portrait-suffix-30 {
    margin-right: 30%}
.tablet-portrait-push-30 {
    left: 30%}
.tablet-portrait-pull-30 {
    left: -30%}
.tablet-portrait-grid-35 {
    float: left;
    width: 35%}
.tablet-portrait-prefix-35 {
    margin-left: 35%}
.tablet-portrait-suffix-35 {
    margin-right: 35%}
.tablet-portrait-push-35 {
    left: 35%}
.tablet-portrait-pull-35 {
    left: -35%}
.tablet-portrait-grid-40 {
    float: left;
    width: 40%}
.tablet-portrait-prefix-40 {
    margin-left: 40%}
.tablet-portrait-suffix-40 {
    margin-right: 40%}
.tablet-portrait-push-40 {
    left: 40%}
.tablet-portrait-pull-40 {
    left: -40%}
.tablet-portrait-grid-45 {
    float: left;
    width: 45%}
.tablet-portrait-prefix-45 {
    margin-left: 45%}
.tablet-portrait-suffix-45 {
    margin-right: 45%}
.tablet-portrait-push-45 {
    left: 45%}
.tablet-portrait-pull-45 {
    left: -45%}
.tablet-portrait-grid-50 {
    float: left;
    width: 50%}
.tablet-portrait-prefix-50 {
    margin-left: 50%}
.tablet-portrait-suffix-50 {
    margin-right: 50%}
.tablet-portrait-push-50 {
    left: 50%}
.tablet-portrait-pull-50 {
    left: -50%}
.tablet-portrait-grid-55 {
    float: left;
    width: 55%}
.tablet-portrait-prefix-55 {
    margin-left: 55%}
.tablet-portrait-suffix-55 {
    margin-right: 55%}
.tablet-portrait-push-55 {
    left: 55%}
.tablet-portrait-pull-55 {
    left: -55%}
.tablet-portrait-grid-60 {
    float: left;
    width: 60%}
.tablet-portrait-prefix-60 {
    margin-left: 60%}
.tablet-portrait-suffix-60 {
    margin-right: 60%}
.tablet-portrait-push-60 {
    left: 60%}
.tablet-portrait-pull-60 {
    left: -60%}
.tablet-portrait-grid-65 {
    float: left;
    width: 65%}
.tablet-portrait-prefix-65 {
    margin-left: 65%}
.tablet-portrait-suffix-65 {
    margin-right: 65%}
.tablet-portrait-push-65 {
    left: 65%}
.tablet-portrait-pull-65 {
    left: -65%}
.tablet-portrait-grid-70 {
    float: left;
    width: 70%}
.tablet-portrait-prefix-70 {
    margin-left: 70%}
.tablet-portrait-suffix-70 {
    margin-right: 70%}
.tablet-portrait-push-70 {
    left: 70%}
.tablet-portrait-pull-70 {
    left: -70%}
.tablet-portrait-grid-75 {
    float: left;
    width: 75%}
.tablet-portrait-prefix-75 {
    margin-left: 75%}
.tablet-portrait-suffix-75 {
    margin-right: 75%}
.tablet-portrait-push-75 {
    left: 75%}
.tablet-portrait-pull-75 {
    left: -75%}
.tablet-portrait-grid-80 {
    float: left;
    width: 80%}
.tablet-portrait-prefix-80 {
    margin-left: 80%}
.tablet-portrait-suffix-80 {
    margin-right: 80%}
.tablet-portrait-push-80 {
    left: 80%}
.tablet-portrait-pull-80 {
    left: -80%}
.tablet-portrait-grid-85 {
    float: left;
    width: 85%}
.tablet-portrait-prefix-85 {
    margin-left: 85%}
.tablet-portrait-suffix-85 {
    margin-right: 85%}
.tablet-portrait-push-85 {
    left: 85%}
.tablet-portrait-pull-85 {
    left: -85%}
.tablet-portrait-grid-90 {
    float: left;
    width: 90%}
.tablet-portrait-prefix-90 {
    margin-left: 90%}
.tablet-portrait-suffix-90 {
    margin-right: 90%}
.tablet-portrait-push-90 {
    left: 90%}
.tablet-portrait-pull-90 {
    left: -90%}
.tablet-portrait-grid-95 {
    float: left;
    width: 95%}
.tablet-portrait-prefix-95 {
    margin-left: 95%}
.tablet-portrait-suffix-95 {
    margin-right: 95%}
.tablet-portrait-push-95 {
    left: 95%}
.tablet-portrait-pull-95 {
    left: -95%}
.tablet-portrait-grid-33 {
    float: left;
    width: 33.33333%}
.tablet-portrait-prefix-33 {
    margin-left: 33.33333%}
.tablet-portrait-suffix-33 {
    margin-right: 33.33333%}
.tablet-portrait-push-33 {
    left: 33.33333%}
.tablet-portrait-pull-33 {
    left: -33.33333%}
.tablet-portrait-grid-66 {
    float: left;
    width: 66.66667%}
.tablet-portrait-prefix-66 {
    margin-left: 66.66667%}
.tablet-portrait-suffix-66 {
    margin-right: 66.66667%}
.tablet-portrait-push-66 {
    left: 66.66667%}
.tablet-portrait-pull-66 {
    left: -66.66667%}
.tablet-portrait-grid-100 {
    clear: both;
    width: 100%
}
}